Bug 469481 - Upgrade path: does not obsolete latest pirut from F8
Upgrade path: does not obsolete latest pirut from F8
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-01 09:05 EDT by Kevin Kofler
Modified: 2008-11-01 09:43 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-01 09:43:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Kofler 2008-11-01 09:05:39 EDT
Description of problem:
gnome-packagekit in F9 only Obsoletes: pirut < 1.3.30-3, but the latest pirut in F8 updates is 1.3.31-1.fc8.

Version-Release number of selected component (if applicable):
gnome-packagekit-0.2.5-2.fc9

How reproducible:
Always

Steps to Reproduce:
1. Upgrade from F8 with updates to F9 with updates.
  
Actual results:
pirut still there.

Expected results:
pirut replaced by gnome-packagekit.

Additional info:
Needs at least:
Obsoletes: pirut < 1.3.31-2
Comment 1 Richard Hughes 2008-11-01 09:43:38 EDT
I've fixed this in F9 and F10, it'll get updated on Monday with the next release.

Note You need to log in before you can comment on or make changes to this bug.